Bug 78836 - [UPDATE] math/ruby-netcdf 0.6.0
Summary: [UPDATE] math/ruby-netcdf 0.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Akinori MUSHA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-14 18:00 UTC by Shin'ya Murakami
Modified: 2005-07-21 14:33 UTC (History)
1 user (show)

See Also:


Attachments
ruby-netcdf.diff (823 bytes, patch)
2005-03-14 18:00 UTC, Shin'ya Murakami
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shin'ya Murakami 2005-03-14 18:00:13 UTC
	update to 0.6.0.

How-To-Repeat: 	N/A
Comment 1 Michael Johnson freebsd_committer 2005-03-15 07:09:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->knu

Over to maintainer
Comment 2 Pav Lucistnik freebsd_committer 2005-07-21 14:33:21 UTC
State Changed
From-To: open->closed

Committed, thanks!